<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Full Stack</title>
</head>
<body>
    <form method="get">
        <label for="primeira-nota">Primeira Nota:</label>
        <input type="text" name="primeira">

        <label for="segunda-nota">Segunda Nota:</label>
        <input type="text" name="segunda">

        <button type="submit">
            Enviar
        </button>
    </form>

    {% if resultado %}
        <div>
            {{ resultado }} com média {{media}}!!
        </div>
    {% endif %}
</body>
</html>